@font-face {
    font-family: "Noka";
    src: url("https://onecdn.io/uploaded-font-storage/a27943cd-4827-4f8a-a220-cb994f7d0a75/aa1ed050-5a5b-429c-bce2-610ce09b8792.otf") format("opentype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Noka";
    src: url("https://onecdn.io/uploaded-font-storage/a27943cd-4827-4f8a-a220-cb994f7d0a75/8951c19e-8685-412b-9298-e259fe971a18.otf") format("opentype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Noka";
    src: url("https://onecdn.io/uploaded-font-storage/a27943cd-4827-4f8a-a220-cb994f7d0a75/86b4743e-9874-44f9-9f51-c847c7232167.otf") format("opentype");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
